---
hwErpsMIB: 1.3.6.1.4.1.2011.5.25.256
hwErpsObjects: 1.3.6.1.4.1.2011.5.25.256.1
hwErpsGlobalResetRapsPktCnt: 1.3.6.1.4.1.2011.5.25.256.1.1
hwErpsRingConfigTable: 1.3.6.1.4.1.2011.5.25.256.1.2
hwErpsRingConfigEntry: 1.3.6.1.4.1.2011.5.25.256.1.2.1
hwConfigRingId: 1.3.6.1.4.1.2011.5.25.256.1.2.1.1
hwConfigRingRowStatus: 1.3.6.1.4.1.2011.5.25.256.1.2.1.2
hwConfigDescription: 1.3.6.1.4.1.2011.5.25.256.1.2.1.3
hwConfigControlVlanId: 1.3.6.1.4.1.2011.5.25.256.1.2.1.4
hwConfigProtectedInstanceList: 1.3.6.1.4.1.2011.5.25.256.1.2.1.5
hwConfigWtrTimerSettingValue: 1.3.6.1.4.1.2011.5.25.256.1.2.1.6
hwConfigGuardTimerSettingValue: 1.3.6.1.4.1.2011.5.25.256.1.2.1.7
hwConfigHoldoffTimerSettingValue: 1.3.6.1.4.1.2011.5.25.256.1.2.1.8
hwConfigResetRapsPktCnt: 1.3.6.1.4.1.2011.5.25.256.1.2.1.9
hwConfigRapsMel: 1.3.6.1.4.1.2011.5.25.256.1.2.1.10
hwErpsRingStatusTable: 1.3.6.1.4.1.2011.5.25.256.1.3
hwErpsRingStatusEntry: 1.3.6.1.4.1.2011.5.25.256.1.3.1
hwStatusWtrTimerRunningValue: 1.3.6.1.4.1.2011.5.25.256.1.3.1.1
hwStatusGuardTimerRunningValue: 1.3.6.1.4.1.2011.5.25.256.1.3.1.2
hwStatusHoldoffTimerRunningValue: 1.3.6.1.4.1.2011.5.25.256.1.3.1.3
hwStatusMachineState: 1.3.6.1.4.1.2011.5.25.256.1.3.1.4
hwStatusTopoLastChangeTime: 1.3.6.1.4.1.2011.5.25.256.1.3.1.5
hwErpsPortConfigTable: 1.3.6.1.4.1.2011.5.25.256.1.4
hwErpsPortConfigEntry: 1.3.6.1.4.1.2011.5.25.256.1.4.1
hwConfigPortType: 1.3.6.1.4.1.2011.5.25.256.1.4.1.1
hwConfigPortId1: 1.3.6.1.4.1.2011.5.25.256.1.4.1.2
hwConfigPortId2: 1.3.6.1.4.1.2011.5.25.256.1.4.1.3
hwConfigPortId3: 1.3.6.1.4.1.2011.5.25.256.1.4.1.4
hwConfigPortId4: 1.3.6.1.4.1.2011.5.25.256.1.4.1.5
hwConfigPortRowStatus: 1.3.6.1.4.1.2011.5.25.256.1.4.1.6
hwConfigPortConfigRole: 1.3.6.1.4.1.2011.5.25.256.1.4.1.7
hwErpsPortStatusTable: 1.3.6.1.4.1.2011.5.25.256.1.5
hwErpsPortStatusEntry: 1.3.6.1.4.1.2011.5.25.256.1.5.1
hwPortStatusActiveRole: 1.3.6.1.4.1.2011.5.25.256.1.5.1.1
hwPortStatusSignalStatus: 1.3.6.1.4.1.2011.5.25.256.1.5.1.2
hwPortStatusFwdStatus: 1.3.6.1.4.1.2011.5.25.256.1.5.1.3
hwErpsPortStatisticsTable: 1.3.6.1.4.1.2011.5.25.256.1.6
hwErpsPortStatisticsEntry: 1.3.6.1.4.1.2011.5.25.256.1.6.1
hwRxRapsSfPktCnt: 1.3.6.1.4.1.2011.5.25.256.1.6.1.1
hwTxRapsSfPktCnt: 1.3.6.1.4.1.2011.5.25.256.1.6.1.2
hwRxRapsNrPktCnt: 1.3.6.1.4.1.2011.5.25.256.1.6.1.3
hwTxRapsNrPktCnt: 1.3.6.1.4.1.2011.5.25.256.1.6.1.4
hwRxRapsNrRbPktCnt: 1.3.6.1.4.1.2011.5.25.256.1.6.1.5
hwTxRapsNrRbPktCnt: 1.3.6.1.4.1.2011.5.25.256.1.6.1.6
hwErpsGroups: 1.3.6.1.4.1.2011.5.25.256.2
hwErpsGlobalInfoGroup: 1.3.6.1.4.1.2011.5.25.256.2.1
hwErpsRingConfigInfoGroup: 1.3.6.1.4.1.2011.5.25.256.2.2
hwErpsRingStatusInfoGroup: 1.3.6.1.4.1.2011.5.25.256.2.3
hwErpsPortConfigInfoGroup: 1.3.6.1.4.1.2011.5.25.256.2.4
hwErpsPortStatusInfoGroup: 1.3.6.1.4.1.2011.5.25.256.2.5
hwErpsPortStatisticsInfoGroup: 1.3.6.1.4.1.2011.5.25.256.2.6